
/* Tablet (Portrait) /* Note: Design for a width of 768px  */
@media only screen and (min-width: 768px) and (max-width: 959px) {
        .wrap { width:755px; margin:0 auto }
		#topRight { width:470px }
		#header { width:755px; margin:0; padding:0 }
		#copyright { width:340px }
		form { margin:0; padding:0 }
		
		#logo { padding:0; margin:10px 0 0 0; width:280px  }
		#logo img { height:87px; width:280px; margin:0 }
		.moduletable_social { margin:15px 0 5px 0 }	
		.moduletable_social img { height:18px; width:18px }	
		#mainLeft { width:490px }
		#mainFull { width:700px; margin:0 auto }
		
		.moduletable_flashImages, #faded, #faded img, #faded ul { width:720px; height:332px }
		.moduletable_flashImages { margin:10px auto }
		
		.moduletable_carousel { width:680px; margin:10px auto 0 auto  }
		.list_carousel.responsive li { border:none }
		.prev_btn, .next_btn { top:60px }
		
		.moduletable_about { width:380px; margin-left:10px; display:inline-block  }
		
		.moduletable, .moduletable_menu { width:200px; margin:10px 0 }	
		.moduletable_online { margin-right:15px }
		#sidebar1 { width:230px }	
		#nav, #nav a { font-size:13px; font-weight:normal }
		#nav a { padding:7px !important  }
		#nav { margin:10px 0 5px 15px }
		#nav li li a { 	padding:5px !important; font-size:12px }
		#footer  { width:745px; margin:0 auto }
		#user2 .moduletable, #user2 .moduletable_menu { width:250px }
		
		.acymailing_form input { width:125px }
		.acysubbuttons input { width:inherit }
		.row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:98%; margin:5px auto }	
}

/* Mobile (Landscape) /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
		.wrap, #header, #topRight { width:460px; margin:0 auto; background-image:none; padding:0; height:auto }
		#logo { margin:0 auto 10px auto; padding:0; width:460px }
		#logo img { height:auto; max-width:100%; margin:0 auto; float:none }
		#mainLeft, #mainFull { width:420px; margin:0 0 10px 10px }
		#sidebar1, .moduletable, .moduletable_menu { width:254px; margin:0 0 10px 5px; float:left }
		.moduletable_flashImages, #faded, #faded img { width:440px; height:203px }
		.moduletable_flashImages { margin-top:10px }
		.moduletable_carousel { width:400px; margin:10px auto 0 auto; height:100px  }
		.list_carousel.responsive li { border:none }
		.prev_btn, .next_btn { top:60px }
		.acymailing_form .inputbox, .acymailing_form { float:left }
        #footer { width:440px; margin:0 auto; padding:0 }
		#footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:400px }
		#copyright, .moduletable_online { width:440px; margin:5px 0 0 10px; float:left }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:380px; margin:0 0 15px 0; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
		#nav { float:none; display:none }
		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:440px }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
}

/*  Mobile (Portrait) /* Note: Design for a width of 320px  */
@media only screen and (max-width: 479px) {
        #header, .wrap, #topRight { width:300px; margin:0 auto; background-image:none; padding:0; height:auto }
		#logo, #logo img { height:auto; max-width:100%; margin:0 auto; float:none; padding:0 }
		#mainLeft, #mainFull { width:280px; margin:0 0 10px 10px }
		#sidebar1, .moduletable, .moduletable_menu, .moduletable_social { width:254px; margin:0 0 10px 5px }
		.moduletable_flashImages, #faded, #faded img { width:280px; height:129px }
		.moduletable_flashImages { margin-top:10px }
		.moduletable_carousel { width:260px; margin:10px auto 0 auto; height:100px  }
		.list_carousel.responsive li { border:none }
		.prev_btn, .next_btn { top:50px }
		.prev_btn  { background:url(../images/prev-bt-mobile.png); width:16px; height:19px }
		.next_btn  { background:url(../images/next-bt-mobile.png); width:16px; height:19px }
		.acymailing_form .inputbox, .acymailing_form { float:left }
		#footer { width:280px; margin:0 auto; padding:0 }
		#footer .moduletable, #footer .moduletable_menu, .moduletable_about { padding:10px 0; height:auto; width:260px }
		#copyright, .moduletable_online { width:280px; margin:5px auto; float:none }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:280px; margin:0 0 15px 0; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
		#nav { float:none; display:none }
		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:280px }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
}
	
/*  Mobile (Smaller Phones) /* Note: Design for a width of 240px  */
@media screen and (min-width: 0px) and (max-width: 319px) {
        .wrap, #header, #topRight { width:220px; margin:0 auto; background-image:none; padding:0; height:auto }
		#logo, #logo img { height:auto; max-width:100%; margin:0 auto; float:none; padding:0 }
		.moduletable_hours { margin:5px auto; padding:0; width:200px; font-size:11px  }
		#mainLeft, #mainFull { width:190px; margin:0 auto }
		#sidebar1, .moduletable, .moduletable_menu { width:180px; margin:0 0 10px 0; float:left }
		.moduletable_flashImages, #faded, #faded img { width:200px; height:92px }
		.moduletable_flashImages { margin-top:10px }
		.moduletable_carousel { width:180px; margin:10px auto 0 auto; height:80px  }
		.list_carousel.responsive li { border:none }
		.prev_btn, .next_btn { top:45px }
		.prev_btn  { background:url(../images/prev-bt-mobile.png); width:16px; height:19px }
		.next_btn  { background:url(../images/next-bt-mobile.png); width:16px; height:19px }
		.acymailing_form .inputbox, .acymailing_form, form { float:left; width:180px }
        #footer { width:220px; margin:0 auto; padding:0 }
		#footer .moduletable, #footer .moduletable_menu, .moduletable_social, .moduletable_about { padding:10px 0; height:auto; width:180px }
		.moduletable_about { margin-left:10px }
		#copyright, .moduletable_online { width:220px; margin:5px 0 0 0; float:left }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:170px; margin:0 0 15px 0; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
		#nav { float:none; display:none }
		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:200px }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
}
.mnav { display:table-cell }








